.caption {
    z-index: 200;
	width: auto;
	bottom: 0;
	padding: 0 0 0 10px;
	font-family: HelveticaNeueThin;
	font-size: 11pt;
	font-weight: 600;
	line-height:30px;
	color: #ffffff;
	text-align: left;
	position: absolute;
}

.caption_BG {
    z-index: 100;
	width: 100%;
	height: 40px;
	bottom: 0;
	position: absolute;
	background:-webkit-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
}

.remark {
	width: 100%;
	margin: 5px 0 0 5px;
	font-family: HelveticaNeueThin;
	font-size: 9pt;
	font-weight: 600;
	line-height:15px;
	color: #1c1f20;
	float: left;
	position: relative;
}

.info {
	z-index:10;
	width:100%;
	height:auto;
	bottom:0;
	padding:10px 0 10px 0;
	position:absolute;
	background-color:rgba(0,0,0,0.7);
	line-height:30px;
	font-family: HelveticaNeueLight;
	font-size: 12pt;
	font-weight: 300;
	text-align:center;
	color: #ffffff;
}

.iosSlider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	width: 100%;
	height:100%;
	padding:0;
	float: left;
    position: relative;
}

.iosSlider .slider .item:last-child {
    border: none;
}
			
.iosSlider2 {
	z-index:100;
	width: 100%;
	height: 20px;
	padding:0;
    position: absolute;
}
			
.iosSlider2 .slider  {
	width: 100%;
	height: 100%;
}
			
.iosSlider2 .slider .button{
	width: 10px;
	height: 10px;
	left:-50%;
	padding:0;
	margin: 0 5px 0 0;
	float: left;
	position:relative;
	background:#ffffff;
	border: 2px solid #aaaaaa;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    -ms-border-radius:8px;
    -o-border-radius:8px;
    border-radius:8px;
	cursor:pointer;
	
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}
			
.iosSlider2 .slider .button:hover{
	background:#eb1258;
	border: 2px solid #eb1258;
}
			
.iosSlider2 .slider .selected{
	background:#eb1258;
	border: 2px solid #eb1258;
}

.iosSlider2 .slider .button:last-child {
	margin:0;
}

.button_holder {
	z-index:100;
	width: 100%;
	height: 20px;
	left:50%;
	margin: 15px 0 0 0;
	float: left;
    position: relative;
	overflow:visible;
}

.button_holder2 {
	z-index:100;
	width: 100%;
	height: 20px;
	left:50%;
	margin: -30px 0 0 0;
	float: left;
    position: relative;
	overflow:visible;
}

.background {
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.background2 {
    z-index: 1;
	width: 100%;
	height: 100%;
	float: left;
    position: relative;
}

.iosSlider .slider .item a:hover>.click,
.iosSlider2 .slider .item a:hover>.click {
	opacity:1;
}

.prev {
	z-index: 1000;
	width: 50px;
	height: 50px;
	top: calc(50% - 25px);
	left:0px;
	position: absolute;
	background-image:url(../images/prev_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	opacity: 1;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

.next {
	z-index: 1000;
	width: 50px;
	height: 50px;
	top: calc(50% - 25px);
	right:0px;
	position: absolute;
	background-image:url(../images/next_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	opacity: 1;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

.prev:hover {
	background-color: rgba(0, 0, 0, 0.3);
}

.next:hover {
	background-color: rgba(0, 0, 0, 0.3);
}

.prev2 {
	z-index: 1000;
	width: 50px;
	height: 50px;
	top: calc(50% - 25px);
	left:0px;
	position: absolute;
	background-image:url(../images/prev_btn2.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 1;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

.next2 {
	z-index: 1000;
	width: 50px;
	height: 50px;
	top: calc(50% - 25px);
	right:0px;
	position: absolute;
	background-image:url(../images/next_btn2.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 1;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

.prev2:hover {
	background-color: rgba(0, 0, 0, 1);
}

.next2:hover {
	background-color: rgba(0, 0, 0, 1);
}

.prev.unselectable,
.prev2.unselectable {
	opacity: 0;
}

.next.unselectable,
.next2.unselectable {
	opacity: 0;
}

/***************************************************
			        Mobile
***************************************************/
@media (max-width: 1000px) {

.caption {
	padding: 0 0 0 10px;
	font-size: 9pt;
	line-height:20px;
}

.caption_BG {
	width: 100%;
}

.remark {
	font-size: 7pt;
	line-height:10px;
}
			
.iosSlider2 .slider .button{
	width: 8px;
	height: 8px;
	left:-50%;
	padding:0;
	margin: 0 4px 0 0;
	border: 2px solid #aaaaaa;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    -ms-border-radius:8px;
    -o-border-radius:8px;
    border-radius:8px;
}
			
.iosSlider2 .slider .button:hover{
	background:#eb1258;
	border: 2px solid #eb1258;
}
			
.iosSlider2 .slider .selected{
	background:#eb1258;
	border: 2px solid #eb1258;
}

.button_holder {
	z-index:100;
	width: 100%;
	height: 15px;
	left:50%;
	margin: 10px 0 0 0;
}

.button_holder2 {
	z-index:100;
	width: 100%;
	height: 15px;
	left:50%;
	margin: -20px 0 0 0;
}
	
.prev,
.prev2 {
	width: 40px;
	height: 40px;
	top: calc(50% - 20px);	
}

.next,
.next2 {
	width: 40px;
	height: 40px;
	top: calc(50% - 20px);		
}
}
